* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li {
	list-style-type:none;
}
body {
	background:#fff;
	overflow-y:scroll;
}
a:hover {
	text-decoration:none;
}
#conteneur {
	width:960px;
	margin:0 auto 0 auto;
	position: relative;
}
/*---------------------------------------MENU TOP*/
.pfloat{
	
}
.h3float{
	float:left;
}
.imgfloat{
	position:relative;
	right:0px;
	margin:5px;
	padding-left:5px;
	background-color:#FFFFFF;
}
p.sepConsole{
	height:1px;
	background-color:#000000;
	width:610px;
	margin-bottom:10px;
	margin-top:10px;
}
#header {
	width:auto;
}
#menuLigne1 {
	height:12px;
	float:right;
	font-size: 10px;
	color: #747373;
	margin:10px 0 25px 0;
}
#menuLigne1 ul {
	margin:0;
	padding:0;
}
#menuLigne1 li {
	float:left;
	padding-right:5px;
}
#menuLigne1 li a {
	color:#747373;
}
#MenuTop {
	width:auto;
	height:15px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	clear:both;
}
#MenuTop ul {
	margin:5px 0 0 0;
}
.separation {
	background:url(../images/interface/sep_menu.png) no-repeat 3px 4px;
	height:13px;
	width:5px;
	padding:0 3px 0 3px;
}
#MenuTop li {
	float:left;
}
#MenuTop li a {
	padding:2px 3px 2px 3px;
	color: #666666;
	text-decoration:none;
	display:block;
}
#MenuTop li a:hover {
	padding:2px 3px 2px 3px;
	color:#fff;
	text-decoration:none;
	display:block;
	background:#CC0000;
}
.MenuTopCurrent {
	color:#fff;
	text-decoration:none;
	display:block;
	background:#CC0000;
}
.MenuTopCurrent a {
	color:#fff !important;
	text-decoration:none;
	display:block;
	background:#CC0000;
}
.toggler {
	position:relative;
	float:left;
	width:620px;
}
#accordion {
	position:relative;
	float:left;
}
.element {
	font-size: 10px;
	color:#7D695A;
	text-align:justify;
	margin:5px;
	/*position:relative;
	float:left;*/
	width:620px;
}
#blocPhotoLogo {
	width:auto;
	clear:both;
	margin-top:10px;
}
.blocPhotoLogoPage {
	height:130px;
}
#PhotoTop {
	width:790px;
	float:left;
	margin-right:10px;
}
#logo {
	float:left;
	width:160px;
	height:130px;
}
#logo a {
	color:#666666;
	text-decoration:none;
}
#logo a:hover {
	text-decoration: underline;
}
.logohome {
	height:430px !important;
	/*background: url(../images/interface/tasse-logo-home.jpg) no-repeat 0 270px;*/
}
#logo p {
	font-size: 11px;
	color: #666666;
	padding-top:4px;
}
#logo ul {
	margin:0;
}
#logo li {
	margin-bottom:12px;
}
#logo h1 {
	background:url(../images/interface/logo.png) no-repeat;
	height:50px;
	width:160px;
}
#logo h1 span {
	display:none;
}
#logo table {
	margin:0;
}
#logo input {
	background:url(../images/interface/bg_recherche.png) no-repeat;
	border:none;
	padding:1px 0 2px 2px;
	width:121px;
	height:16px;
	font-size: 11px;
	color: #666;
}
.boutonOK {
	background:none !important;
	border:none !important;
	padding:none !important;
	width: inherit !important;
	height:inherit !important;
	width:30px !important;
	height:20px !important;
}
.visitez {
	background:url(../images/interface/visitez.png) no-repeat top left;
	width:160px;
	height:50px;
	margin-top:125px;
}
.visitez h2 {
	font-size: 11px;
	color: #666666;
	padding:20px 0 0 0;
	font-weight:normal;
}
#ariane {
	font-size: 9px;
	color: #5C5C5C;
	clear:both;
	margin:0 !important;
	padding:0 !important;
	background:url(../images/interface/bg-ariane.jpg) no-repeat;
	height:35px;
	line-height:35px;
}
#ariane a {
	color: #5C5C5C;
}
.arianeOn {
	color:#ED1C24 !important;
}
.arianeOn a {
	color:#ED1C24 !important;
}
/*HOMEPAGE---------------------------------------*/
#blocHomepage {
	clear:both;
	width:auto;
	margin-top:25px;
}
#blocHomepage #section1 {
}
.LireLaSuite {
	float:right;
	font-size: 11px;
	font-weight:normal;
}
.LireLaSuite a {
	text-decoration:none;
	color:#B0985A;
}
.LireLaSuite a:hover {
	color:#000;
}
#blocHomepage #section1 ul {
}
#blocHomepage #section1 li {
	float:left;
	position:relative;
	height: 200;
	width: 224px;
	padding-right: 7px;
	padding-left: 8px;
}
#section1Newsletter {
	border-right:1px solid #E5E5E5;
}
#blocHomepage #section1 h3 {
}
#blocHomepage #section1 h3 span {
	display:none;
}
#section1Newsletter h3 {
	width:auto;
	height:20px;
	background:url(../images/interface/Titre-Newsletter.png) no-repeat;
}
#section1Societe {
	border-right:1px solid #E5E5E5;
}
#section1Societe h3 {
	width:auto;
	height:20px;
	background:url(../images/interface/Titre-Societe.png) no-repeat;
}
#section1valeurs {
	border-right:1px solid #E5E5E5;
}
#section1valeurs h3 {
	width:auto;
	height:20px;
	background:url(../images/interface/Titre-Valeur.png) no-repeat;
}
#section1Blog {

}
#section1Blog h3 {
	width:auto;
	height:20px;
	/*background:url(../images/interface/Titre-blog-coffee.png) no-repeat;*/
	background:url(../images/interface/Titre-Reseaux-Sociaux.png) no-repeat;
	
}
#blocHomepage #section1 h4 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	margin:5px 0 5px 0;
	clear:both;
}
#blocHomepage #section1 p {
	font-size: 11px;
	font-weight:normal;
	color: #666666;
}
#blocHomepage #section1 p a {
	color: #666666;
}
#BlocBasHomepage {
	clear:both;
	margin-top:5px;
	position: relative;
	float: left;
}
.BlocbasHomepage {
	width:315px;
	float:left;
	height:150px;
	margin-right:7px;
	margin-bottom:7px;
}
.BlocbasHomepage .LireLaSuite {
	padding-right:10px !important;
}
.BlocbasHomepage .LireLaSuite a {
	color:#E8CE8D !important;
}
.BlocbasHomepage .LireLaSuite a:hover {
	text-decoration:underline !important;
}
.BlocbasHomepage h5 {
	font-size: 11px;
	font-weight: bold;
	color: #E8CE8D;
	padding:5px 10px 0 10px;
}
.BlocbasHomepage h5 a {
	text-decoration:none;
	color: #E8CE8D;
}
.BlocbasHomepage h5 a:hover {
	text-decoration:underline;
}
.BlocBasHomepage1 {
	border:1px solid #9A9A9A;
	width:313px !important;
	height:148px !important;
	background:url(../images/interface/blocBasHomepageMalongo.jpg) no-repeat;
}
.BlocBasHomepage1 p {
	padding:5px 10px 5px 10px;
	font-size: 11px;
	color: #FFFFFF;
}
.BlocBasHomepage1 p a {
	color: #FFFFFF;
	text-decoration:none;
}
.BlocBasHomepage1 p a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.photoBlocBasHomepage {
	float:left;
	width:160px;
	height:150px;
}
.blocRouge {
	width:155px;
	height:150px;
	float:left;
	background:url(../images/interface/blocBasHomepageRouge.jpg) no-repeat;
}
.blocRouge p {
	padding:5px;
	color:#FFFFFF;
	font-size: 11px;
}
.blocRouge h5 {
	color:#FFFFFF !important;
	font-size: 11px;
	font-weight:bold;
	padding:5px 0 0 5px;
}
.blocRouge p a {
	color: #FFFFFF;
	text-decoration:none;
}
.blocRouge p a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.blocRouge .LireLaSuite {
	padding-right:10px !important;
}
.blocRouge .LireLaSuite a {
	color:#000 !important;
}
.blocRouge .LireLaSuite a:hover {
	text-decoration:underline !important;
}
.blocgris {
	width:155px;
	height:150px;
	float:left;
	background: url(../images/interface/blocBasHomepageGris.jpg) no-repeat;
}
.blocgris p {
	padding:5px;
	color:#FFFFFF;
	font-size: 11px;
}
.blocgris h5 {
	font-size: 11px;
	font-weight:bold;
	padding:5px 0 0 5px;
}
.blocgris p a {
	color: #FFFFFF;
	text-decoration:none;
}
.blocgris p a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
/*PAGE----------------------------------------------*/

#ContentPage {
	position: relative;
	float: left;
	width: 960px;
	margin: 5px 0 0 0;
}
#menuGauche {
	width:310px;
	float:left;
	background:#EAE5E2;
	font-size: 10px;
	position: relative;
	margin: 0;
	padding: 0;
}
/*#menuGauche ul{
	display:none;
	margin:0;
	padding:10px;
	text-transform: uppercase;
	line-height:15px;
}
#menuGauche li{
	margin:0;
	padding:0;
	text-transform: uppercase;
	color:#7D695A;
}*/

#menuGauche em.minuscule {
	text-transform:lowercase;
}
#menuGauche li a {
	color: #7D695A;
	text-decoration:none;
}
#menuGauche li a:hover {
	color: #ED1C24;
	text-decoration:none;
}
.menuGaucheON, .menuGaucheON a {
	color: #ED1C24 !important;
}
#menuGauche ul ul {
	text-transform: normal !important;
	color: #7D695A;
	padding:0 0 0px 0px !important;
	margin:0 !important;
}
#menuGauche ul ul li {
	text-transform: inherit !important;
	color: #7D695A;
	padding-left:0px !important;
}
#menuGauche ul ul li a {
	text-transform: inherit !important;
}
.LienTop {
	padding-left:10px;
}
.LienInside {
	padding-left:20px;
}
#menuGauche li img {
	margin:0;
	padding:0;
	height:25px;
	width:310px;
	clear:both;
}
#menuGauche li ul li img {
	margin:0;
	padding:0;
	height:85px;
	width:310px;
	clear:both;
}
#page {
	float:right;
	width:630px;
	position: relative;
	margin: 0 0 0 10px;
}
#page h2 {
	background:url(../images/interface/fond-H2.png) no-repeat;
	height:75px;
	line-height:55px;
	font-family: "Trebuchet MS", Arial;
	font-size: 26px;
	font-weight: normal;
	color:#38302B;
	position:relative;
	padding: 0 0 0 10px;
}
#page h2 span {
	clear:both;
	padding-top:6px;
	font-size: 15px;
	font-weight: normal;
	color:#7D695A;
	position:absolute;
	top:21px;
	left:12px;
	white-space:nowrap;
}
.IntroPage {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight: normal;
	color:#7d695a;
	background: url(../images/interface/sep-intro-page.png) repeat-x bottom;
	padding-bottom:15px;
}
.IntroPage p {
	padding-left:10px;
}
.doublesep {
	background: url(../images/interface/sep-intro-page.png) repeat-x bottom;
	height:10px;
	margin:15px 0 15px 0;
	clear:both;
	width:auto;
}
.Simplesep {
	background: url(../images/interface/sep-intro-page.png) repeat-x bottom;
	height:2px;
	margin:15px 0 15px 0;
	width:auto;
	clear:left;
}
#blocPage {
	width:630px;
	border-top:1px solid #7D7D7D;
	padding-top:10px;
	position:relative;
	float: left;
}
#blocPage .textes {
	width:309px;
	float:left;
	position: relative;
}
#blocPage .histoires {
	width:620px;
	float:left;
	margin-right:5px;
	position: relative;
	height: auto;
	margin-top: 10px;
	display: none;
	
}
#blocPage .txt-histoires {
	width:290px;
	float:left;
	margin-right:5px;
	position: relative;
	height: auto;
	margin-top: 10px;
	display:inline;
}
#blocPage .visu-histoires {
	width:310px;
	float:right;
	position: relative;
	height: auto;
	margin-top: 10px;
	text-align: center;
	margin-right: 10px;
	display:inline;
}
.blocPhoto {
	width:630px;
	border-top:1px solid #7D7D7D;
	position:relative;
	float: left;
	padding-bottom: 7px;
}
#mon_flash {
	width:629px;
	position:relative;
	float: left;
}
#blocPage .textes a {
	color:#7D695A;
}
#blocPage table {
	font-size: 11px;
	color:#7D695A;
	margin-bottom:5px;
	margin-right:5px;
/*	float: left;
	position: relative;*/
}
#blocPage td {
	padding:2px;
	border-bottom: solid 1px #7D695A;
}

#blocPage table.tablecafe {
	font-size: 11px;
	color:#7D695A;
	margin-bottom:5px;
}
a.liencafe{
	color:#7D695A;
	text-decoration:none;
	}
#blocPage td.tdcafe {
	padding: 5px 0 5px 0;
	border-bottom:solid 1px #7D695A;
}
#blocPage th.thcafe {
	padding: 5px 0 5px 0;
	border-bottom:solid 2px #7D695A;
}
#blocPage .textes td {
	padding:3px 8px 3px 0;
}
#blocPage ul {
	margin:4px 0 4px 10px;
	padding:0;
}
#blocPage li {
	list-style-type:none;
	background:url(../images/interface/li-rouge.gif) no-repeat 0px 5px;
	padding-left:10px;
	font-size: 10px;
	color:#7D695A;
	text-align: justify;
}
#blocPage p, #blocPage .textes p {
	font-size: 10px;
	color:#7D695A;
	text-align:justify;
	margin:5px;
}
#blocPage .txt-histoires p {
	font-size: 10px;
	color:#7D695A;
	text-align:justify;
	margin:5px;
}
#blocPage p {
	font-size: 10px;
	color:#7D695A;
	text-align:justify;
}
#blocPage .tableau {
	font-size: 10px;
	color:#7D695A;
	text-align:justify;
	margin:5px;
}
#blocPage .imagesCol {
	width:310px;
	float:right;
	text-align: center;
	background: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	padding-left: 10px;
}
#blocPage .imagesColDroite {
	width:auto;
	float:right;
	margin:0 0 5px 5px;
}
#blocPage .imagesColMilieu {
	width:620px;
	margin:0 0 5px 5px;
	text-align: center;
}
.dose {
	padding-left:15px;
	width:260px !important;
}
.dose img {
	width:inherit;
}
#blocPage .imagesCol ul {
	margin:0 !important;
	padding:0 !important;
}
#blocPage .imagesCol li {
	margin-bottom:10px !important;
	position:relative;
	list-style-type:none !important;
	background: none !important;
	padding-left:0 !important;
	font-size: 0 !important;
	float: left;
}
.eboutique {
	width:95px;
	height:20px;
	/*clear:both;*/
	margin:10px 0 10px 0;
}
.ensavoirplus {
	width:95px;
	height:20px;
	clear:both;
	margin:10px 0 10px 0;
}
#slideshowBasPage {
	clear:both;
	width:960px;
	margin:0 auto 0 auto;
	height: 152px;
}
/*.boutonPlus {
	width:23px;
	height:12px;
	position:absolute;
	left:0;
	bottom:0;
}*/
.boutonPlus {
	width:23px;
	height:12px;
	position:absolute;
	left:0px;
	bottom:2px;
}
#blocPage h2 {
	background:none;
	height: inherit;
	line-height: inherit;
	width:auto;
	padding-left:inherit;
	font-family: "Trebuchet MS", Arial;
	font-size: 26px;
	font-weight: normal;
	color:#38302B;
	position:inherit;
	margin-bottom:20px;
}
#blocPage h2 span {
	clear:both;
	padding-top:6px;
	font-size: 16px;
	font-weight: normal;
	color:#7D695A;
	position:inherit;
	top:inherit;
	left:inherit;
	white-space:nowrap;
}
#blocPage h3 {
	font-family: "Trebuchet MS", Arial;
	font-size: 22px;
	font-weight: normal;
	color:#38302B;
	margin-bottom:5px;
}
#blocPage h3 span {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight: normal;
	color:#7D695A;
}
#blocPage h4 {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight:bold;
	color:#7D695A;
	margin:10px 0 10px 0;
	background:#DFD7D3;
	height:auto;
	padding:2px 0 2px 7px;
	text-transform:uppercase;
	/*position: relative;*/
}
.retourhaut {
	position:relative;
	top:10px;
	left:1px;
	color:#7D695A;
	font-size: 10px;
}
.retourhaut a {
	color:#7D695A;
}
.retourListe {
	float:right;
	margin:10px 0 10px 0;
	clear:both;
	color:#7D695A;
	font-size: 10px;
}
.retourListe a {
	color:#7D695A;
}
.label {
	border-top:3px solid #CFD8A0;
	border-bottom:3px solid #CFD8A0;
	width:auto;
	padding:4px 4px 4px 40px;
	min-height:50px;
	font-size:9px !important;
	color: #666 !important;
	margin:0 0 4px 0;
	font-family: Arial, Helvetica, sans-serif;
}
.label1 {
	border-top:3px solid #CFD8A0;
	border-bottom:3px solid #CFD8A0;
	width:auto;
	padding:10px 4px 4px 40px;
	min-height:40px;
	font-size:9px !important;
	color: #666 !important;
	margin:0 0 4px 0;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/interface/label1.gif) no-repeat;
	background-position: 0 50%;
}
.label2 {
	border-top:3px solid #CFD8A0;
	border-bottom:3px solid #CFD8A0;
	width:auto;
	padding:4px 4px 4px 40px;
	min-height:50px;
	font-size:9px !important;
	color: #666 !important;
	margin:0 0 4px 0;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/interface/label2.gif) no-repeat;
	background-position: 0 50%;
}
.labelduo {
	border-top:3px solid #CFD8A0;
	border-bottom:3px solid #CFD8A0;
	width:auto;
	padding:4px 4px 4px 40px;
	min-height:50px;
	font-size:9px !important;
	color: #666 !important;
	margin:0 0 4px 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/interface/labels.gif) no-repeat;
	background-position: 0 50%;
}
#label1 {
	background:url(../images/interface/label1.gif) no-repeat;
	background-position: 0 50%;
}
#label1bis {
	background:url(../images/interface/label2.gif) no-repeat;
	background-position: 0 50%;
}
#label2 {
	background: url(../images/interface/labels.gif) no-repeat;
	background-position: 0 50%;
}

.overFlow{

}
hr{
	border:0px solid #7D7D7D;
	border-bottom:1px solid #7D7D7D;
	display:block;
	width: 630px;
	clear:both;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
	
}

.blocDose {
	border-bottom:1px solid #7D7D7D;
	height:110px;
	margin-bottom:5px;
	position:relative;
	float: left;

	width: 630px;
}
.texteRouge {
	color:#CC0000 !important;
}
#GraphBasPage {
	background:url(../images/interface/bas-page.jpg) no-repeat;
	width:630px;
	height:112px;
	border-top:1px solid #7D7D7D;
	margin-top:10px;
	padding-top:5px;
	position:relative;
	float: left;
}
#pays-flash {
	float:left;
	width: 314px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	font-size: 10px;
	color:#7D695A;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 105px;
}
#pays-flash a {
	color:#7D695A;
	text-decoration:none;
}
#pays-flash a:hover {
	color:#CC0000;
	text-decoration:none;
}
.texte-marron {
	font-size: 10px;
	color:#7D695A;
}
.texte-marron a{
	font-size: 10px;
	color:#7D695A;
}
.texte-marron a:hover{
	font-size: 10px;
	color:#FF0000;
}
#texte-flash {
	float:left;
	width: 290px;
	border-top: 1px solid #666666;
	font-size: 10px;
	color:#7D695A;
	padding: 5px 0 0 5px;
	height: 105px;
}
.titre-pays {
	float:left;
	width: 290px;
	font-size: 10px;
	color:#CC0000 !important;
	margin: 0;
	height: auto;
}
.text-pays {
	float:left;
	width: 290px;
	font-size: 10px;
	color:#7D695A;
	margin: 10px 0 0 0;
	height: auto;
}
.text-candidature {
	font-size: 10px;
	color:#7D695A;
}
.lien-generale {
	color:#7D695A;
}
.lien-plan {
	color:#7D695A;
	text-decoration: none;
}
.lien-plan:hover{
	text-decoration: underline;
}
.hide-pays {
	display:none;
}
.show-pays {
	display:block;
}
#footer {
	width:auto;
	clear:both;
	padding:10px 10px 60px;
	text-align:center;
	color:#747373;
	font-size: 11px;
	font-weight: normal;
}
#footer a {
	color:#747373;
}
.texteRougeLexique {
	color:#CC0000 !important;
	font-size:13px !important;
	font-weight:bold;
!important
}
.flashContour {
	border: 3px solid #ff0000;
	height: 310px;
	width: 410px;
	margin: 0px 0px 0px 105px;
	position:relative;
	float:left;
}
#blocMiniature{
	position:relative;
	float:left;
	width: 630px;
}
#blocMiniature #wrap #mycarousel li{
	background-image:none;
	padding:0;
}
#titreVideo{
	position:relative;
	float:left;
	width: 630px;
	text-transform: uppercase;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 15px;
}
.legendeVideo{
	position:relative;
	float:left;
	width: 620px;
	color: #7d695a;
	font-size: 10px;
	padding-top: 15px;
	padding-left:5px;
	padding-right:5px;
}
/* tables */
table.tablesorter {
	font-family:arial;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	border-bottom:solid 2px #7D695A;
	padding: 5px 0 5px 0;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-color:#DFD7D3;
	background-image: url(../images/interface/bg-chili.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	border-bottom:solid 1px #7D695A;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/interface/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/interface/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #bfb8b5;
}
.bg-sav{
	background:url(../images/hotellerie/123sav.jpg) no-repeat left;
	height: 410px;
}
#PhotoTop #visu1 {
	float: left;
	height: 430px;
	width: 790px;
	position: relative;
}
#PhotoTop #visu2 {
	float: left;
	height: 430px;
	width: 394px;
	border-right: 1px solid #FFFFFF;
	position: relative;
}
#PhotoTop #visu3 {
	float: right;
	height: 430px;
	width: 395px;
	position: relative;
}
#PhotoTop #visu4 {
	float: left;
	height: 430px;
	width: 235px;
	position: relative;
}
#PhotoTop #visu5 {
	float: right;
	height: 214px;
	width: 554px;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
}
#PhotoTop #visu6 {
	float: right;
	height: 215px;
	width: 554px;
	position: relative;
}
#blocHomepage #section1 {
	float: left;
	position: relative;
}
 /*MENU DEROULANT TOP*/ 

.derMenu {
	background-color:#FFF;
	/*border:solid 1px #cc0000;*/
	position:absolute;
	text-transform:uppercase;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.derMenu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#747373;
	text-decoration:none;
}
.derMenu a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.derMenu li{
	padding:2px 4px 4px 4px;
}

.derMenu li:hover{
	color:#FFFFFF;
	background-color:#CCC;
}
#smenu1, #smenu2, #smenu3, #smenu4, #smenu5, #smenu6, #smenu7, #smenu8, #smenu9{
	display:none;
	position:absolute;
	width:100%;
	z-index:1;
}
#smenu1{
	padding-left:67px;
}
#smenu2{
	padding-left:145px;
}
#smenu3{
	padding-left:211px;
}
#smenu4{
	padding-left:281px;
}
#smenu5{
	padding-left:375px;
}
#smenu6{
	padding-left:495px;
}
#smenu7{
	padding-left:562px;
}
#smenu8{
	padding-left:639px;
}
#smenu9{
	padding-left:707px;
}  


/*Cours cafe */

.insert_cafe {
	width:50px;
	font-size:9px;
	text-align:center;
}

/*Social Media - Home Page */

.sm {
	width:220px;

}

.sm_img {
	float:left;
	height:33px;
}
.sm_text {
	float:left;
	height:30px;
	margin-left:8px;
	padding-top:8px;
	width:175px;
}

.sm a{text-decoration:none;
color:#666666;}